<!-- <app-header (menuEvent)="onMenuEvent($event)"></app-header> -->
<app-header></app-header>
<div class="container">
  <div class="row">
    <div class="col-md-12">
      <router-outlet></router-outlet>
      <!-- <app-recipes *ngIf="flag === 1"></app-recipes>
      <app-shopping-list *ngIf="flag === 2"></app-shopping-list> -->
    </div>
  </div>
</div>
